os:x64
ip:112.7.154.55
pn:Taskalfa3212
pt:B
pun:Kyocera 3212-1
sel:X
cfn:
cpn:
bfn:OEMSETUP.INF
bpn:Kyocera TASKalfa 3212i KX
ffn:OEMSETUP.INF
fpn:Kyocera TASKalfa 3212i NW-FAX
pnl:E
c:0
b:1
f:0
pro:raw
por:9100
snm:d